@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
a {
  text-decoration: unset;
}
html {
  -webkit-tap-highlight-color: transparent;
  max-width: 1920px;
  margin: 0 auto;
}
.post, .page {
  margin-bottom: 0 !important;
}
* {
  font-family: 'Lato', sans-serif;
}
input {
  outline: none;
  border: none;
}
a:hover {
  text-decoration: unset;
}
a:focus {
  border: none;
  outline: none;
}
label {
  color: #73926F;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1.28px;
  text-transform: uppercase;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
}
h1 {
  color: #634A3F;
  font-size: 56px;
  font-weight: 800;
  line-height: 64px;
  letter-spacing: -0.56px;
}
p {
  color:#404040;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin: 0 ;
}
.wysiwyg-content * {
  margin: 0;
}
.wysiwyg-content h1,
.wysiwyg-content h2,
.wysiwyg-content h3,
.wysiwyg-content h4,
.wysiwyg-content h5,
.wysiwyg-content h6{
  color: #000;
  margin-top: 32px;
}

.wysiwyg-content h1 {
  font-size: 56px;
  font-weight: 800;
  line-height: 64px; /* 114.286% */
  letter-spacing: -0.56px;
}
.wysiwyg-content h2 {
  font-size: 48px;
  font-weight: 800;
  line-height: 56px; 
}
.wysiwyg-content h3{
  font-size: 38px;
  font-weight: 700;
  line-height: 46px;
}

.wysiwyg-content h4{
  font-size: 32px;
  font-weight: 700;
  line-height: 40px; 
}

.wysiwyg-content h5{
  font-size: 26px;
  font-weight: 700;
  line-height: 34px;
}

.wysiwyg-content h6{
  font-size: 20px;
  font-weight: 700;
  line-height: 28px; 
}

.wysiwyg-content p {
  margin-top: 12px;
}
.wysiwyg-content p,
.wysiwyg-content li,
.wysiwyg-content strong,
.wysiwyg-content a {
  color: #404040;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
.wysiwyg-content strong {
  font-weight: 700;
}

.wysiwyg-content a {
  color: #C97B57;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-decoration: underline;
}
.wysiwyg-content ol,
.wysiwyg-content ul {
  margin-top: 12px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-left: 32px;
}
.wysiwyg-content .two-column-list  {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
}
.wysiwyg-content .two-column-list li {
  border-bottom: solid 1px #DEDEE2;
  width: 50%;
  padding: 12px;
  position: relative;
  padding-left: 36px;
}
.wysiwyg-content .two-column-list li::before {
  content: '';
  left: 0;
  width: 28px;
    height: 28px;
    min-width: 28px;
    display: block;
    position: absolute;
}
.wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)) p{
  width: 100%;
  max-width: 50%;
} 
.wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)){
  width: 100%;
} 

blockquote{
  border-radius: 2px;
  background: #AB926D;
  position: relative;
  padding: 12px 12px 12px 40px;
  margin-top: 12px !important;
}
blockquote::before {
  content: '';
  background: #ffff;
  display: block;
  position: absolute;
  width: 4px;
  top: 12px;
  bottom: 12px;
  left: 18px;
}
blockquote *{
  margin: 0 0 0 0 !important;
  color: #fff !important;
}


.down-arrow-animated {
  position: absolute;
  left: 0;
  right: 0;
}
.down-arrow-animated span {
display: block;
width: 13px;
height: 13px;
border-bottom: 3px solid #fff;
border-right: 3px solid #fff;
transform: rotate(45deg);
margin: -2px auto;
-webkit-animation: animate-down-arrow 2s infinite;
        animation: animate-down-arrow 2s infinite;
}

.down-arrow-animated span:nth-child(2) {
-webkit-animation-delay: -0.1s;
        animation-delay: -0.1s;
}

.down-arrow-animated span:nth-child(3) {
-webkit-animation-delay: -0.3s;
        animation-delay: -0.3s;
}

@-webkit-keyframes animate-down-arrow {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-8px, -8px);
  }
  50% {
    transform: rotate(45deg) translate(-8px, -8px);
    opacity: 0.7;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(8px, 8px);
  }
}

@keyframes animate-down-arrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
  }
  50% {
    opacity: 0.7;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(8px, 8px);
  }
}

.mobile-img {
  display: none;
}
.first-child-style {
  margin-top: 0 !important;
}

/* Responsive */
@media screen and (max-width: 767px) {
  .wysiwyg-content h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .wysiwyg-content h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .wysiwyg-content h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .wysiwyg-content h4 {
    font-size: 22px;
    line-height: 30px; 
  }
  .wysiwyg-content h5 {
    font-size: 20px;
    line-height: 28px; 
  }
  .wysiwyg-content h6 {
    font-size: 18px;
    line-height: 26px;
  }
  .wysiwyg-content p,
  .wysiwyg-content li,
  .wysiwyg-content strong,
  .wysiwyg-content a {
    font-size: 18px;
    line-height: 26px;
  }
  .wysiwyg-content .two-column-list li {
    width: 100%;
  }
  label {
    font-size: 14px;
    line-height: 22px;
  }
  .wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)) p{
    width: 100%;
    max-width: 100%;
  } 
}



/* READ MORE  */
.read-more-wysiwyg {
  margin-top: 12px;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  align-items: center;
  gap: 12px;
}

.read-more-wysiwyg {
	font-weight: 600!important;
	color: #835946!important;
}

.read-more-wysiwyg svg {
	min-width: 24px;
  transition: all 200ms ease-in-out;
}
.read-more-wysiwyg.active-btn-read svg {
  rotate: 180deg;
}
.read-more-wysiwyg-content {
  display: none;
}
.read-more-wysiwyg-content.active-read-more {
  display: block;
}

.wysiwyg-content p .side-strip {
  display: block;
  position: relative;
  padding-left: 15px;
}
.wysiwyg-content p .side-strip:before {
  content: '';
  width: 6px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0px;
  background-color: #835946;

}
